/*
 * @file 
 * Calendar styles
 */
/*
 * Styling the calendar displays.
 */
/* line 14, ../sass/calendar.scss */
.view .date-nav-wrapper {
  border-top: 1px solid #bfbfbf;
  border-bottom: 1px solid #bfbfbf;
  margin-top: 0;
  margin-bottom: .5em;
}
/* line 19, ../sass/calendar.scss */
.view .date-nav-wrapper .date-heading {
  text-align: left;
}
/* line 21, ../sass/calendar.scss */
.view .date-nav-wrapper .date-heading h3 {
  font-family: "Open Sans", sans-serif;
  font-size: 0.75em;
  line-height: 2em;
  text-transform: uppercase;
  padding-left: 12px;
}
/* line 26, ../sass/calendar.scss */
.view .date-nav-wrapper .date-heading h3 a {
  color: black;
}
/* line 31, ../sass/calendar.scss */
.view .date-nav-wrapper .date-nav {
  min-height: 0;
  margin-bottom: 0;
  padding-bottom: 0;
}
/* line 35, ../sass/calendar.scss */
.view .date-nav-wrapper .date-nav ul.pager {
  margin: 0;
}
/* line 38, ../sass/calendar.scss */
.view .date-nav-wrapper .date-nav ul.pager li.date-prev,
.view .date-nav-wrapper .date-nav ul.pager li.date-next {
  background: transparent none;
  padding: 0;
}
/* line 41, ../sass/calendar.scss */
.view .date-nav-wrapper .date-nav ul.pager li.date-prev a,
.view .date-nav-wrapper .date-nav ul.pager li.date-next a {
  font-size: 1em;
  line-height: 1.5em;
}

/* line 50, ../sass/calendar.scss */
.calendar-calendar {
  border-bottom: 1px solid #bfbfbf;
  padding-bottom: 4px;
  margin-bottom: .5em;
}
/* line 55, ../sass/calendar.scss */
.calendar-calendar table.mini tr {
  border-bottom: none;
}
/* line 59, ../sass/calendar.scss */
.calendar-calendar table.mini thead th.days {
  background: transparent none;
  border: none;
  font-weight: 600;
  color: black;
}
/* line 66, ../sass/calendar.scss */
.calendar-calendar table.mini tbody {
  font-size: 0.75em;
  line-height: 2em;
  font-weight: 400;
}
/* line 72, ../sass/calendar.scss */
.calendar-calendar table.mini tbody a:link, .calendar-calendar table.mini tbody a:visited, .calendar-calendar table.mini tbody a:hover {
  text-decoration: none;
}
/* line 77, ../sass/calendar.scss */
.calendar-calendar table.mini tbody td div {
  width: 1.5em;
  margin: 0 auto;
}
/* line 81, ../sass/calendar.scss */
.calendar-calendar table.mini tbody td.today {
  background-color: #99D7EB;
}
/* line 86, ../sass/calendar.scss */
.calendar-calendar table.mini tbody td.today a:link, .calendar-calendar table.mini tbody td.today a:visited, .calendar-calendar table.mini tbody td.today a:hover {
  color: white;
  font-weight: 700;
}
